This project is read-only.

What is needed for Unity

May 2, 2014 at 5:34 PM
Hi all,
I've been really looking for a completely cross platform Unity Ad plug-in so I'd love to find out where the status of this is so that perhaps I can help. I guess one of my first concerns is the requirement for .NET 3.5 and fact that Ad Rotator requires the binaries for each provider. Are we aware which of these are currently built on .NET 3.5 such that they could work? Any idea as to where we are can allow me to take a stab at some of this in my own branch and see if I can make any headway. :)
May 2, 2014 at 7:15 PM
Glad to hear it, we could always do with more contributors. Both Gergely and I have become very busy of late so work has slowed.

The current source can be found on https://github.com/Adrotator/AdrotatorV2
Which is the main source.

As for the provider DLL's that is dependant on the providers themselves. You can check each providers site for which platform dll's they provide, as most of the core AdRotator functionality is in the PCL, then it should work on all platforms (provided they are added to the pcl target list)

Also check the work that was done for a Mono port on the V1 control which may help as well. https://wp7adrotator.codeplex.com/SourceControl/latest